# -*- coding: utf-8 -*-
import os
import yaml


with open(os.environ['SECRET_PATH']) as fd:
    SECRET = yaml.load(fd)

ST_FILTERS = {
    'queue': 'CPAREPORTS',
    'assignee': 'me()',
    'tags': ['data'],
    'status': {'id': 1}
}
